헐, 아직도 안드로이드 앱을 개발할때 도넛(?) 1.6을 지원해 줄까??

요즘은 GCM을 사용하기 위해 기본적으로 2.2 (프로요)를 최소버전으로 개발을 합니다.


사실 국내사용자 폰도 이제는 2.3(진저브레드)이상이 대부분이죠~ 개발사(자)들은 빨리 업데이트 하라.. ㅋ

그런데, 글로벌 사용자들은 아직도 9억대나 도넛을 사용하고 있다니.. 쩝... 후덜덜~



http://www.zdnet.co.kr/news/news_view.asp?artice_id=20130705090333